Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.12 veröffentlicht (22.05.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Update von 1.6.10 auf 1.6.13 und php4 auf php5.5
#1
Hallo,

ich bin gerade ganz neu hinzu gekommen.
Auch meine Beschäftigung mit mybb ist absolut neu.

Ich habe von daher zuerst mal zwei Fragen:
Ich habe zur Zeit mybb 1.6.10 auf php4 laufen.

Kann ich nun einfach auf php5.5 updaten und dann danach
von mybb 1.6.10 auf 1.6.13?

Muss ich dabei auf etwas Besonderes achten?

(Anmerkung:
Meine Homepage (mit Forum) war 1-2 Jahre nicht in Betrieb (nur ein wenig zum testen) und soll nun richtig aktiviert werden.)

Ich bedanke mich schon mal für eine brauchbare Antwort Wink
#2
(30.05.2014, 05:50)Joshua12 schrieb: Ich habe zur Zeit mybb 1.6.10 auf php4 laufen.
MyBB 1.6.x läuft gar nicht mit PHP 4. Bist du sicher, dass nicht eine andere PHP-Version verwendet wird? Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Hallo StefanT,
erst einmal "danke schön" für deine schnelle Antwort.

Ich wollte gerade schreiben das ich mir sicher bin mit php4.
Doch als ich nochmal direkt im Board (also in dem Forum was mit mybb1.6 aufgesetzt wurde) nachschaute steht dort, das es php 5.4.28 ist

Es ist aber seltsam???
Denn 1&1 (mein Hoster) gibt dort in meinem Account an, das ich noch php4 benutzen würde.
Und ich werde darauf hingewiesen dies zu updaten.
Ich hatte zuerst nur dies gesehen.
Das kläre ich dann am Besten mal mit 1&1.

Oder kann mir hier einer erklären,
warum ich dort eine andere Angabe finde als wie im Forum selbst was mit mybb 1.6 läuft?

Nun zum Update auf mybb 1.6.13:
Kann ich das dirket machen oder muss ich ein anderes, vorheriges Update zuerst einspielen?
#4
Du kannst beim Upgrade wählen, von welcher Version Du upgraden möchtest. Die Antwort ist also: Du kannst direkt updaten.
viele Grüße
Jockl
übersetzte und eigene Plugins
#5
Danke schön, Jockl.

Dann werde ich dies mal die kommenden Tage angehen.